/**************************************************************************************************** 
模板说明：
*****************************************************************************************************
前台显示时，文章正文会放在id为“vsb_content_1096”的div中，为了保证您定义的样式正常显示并不影响其他页面标签的显示效果，请您在定义时使用ID选择符 
您可以为任何标签定义样式，但是必须在样式名称前添加“#vsb_content_1096”标记，否则您定义的样式可能无效。_1096可以取当前样式文件的数据id。

例如：
#vsb_content_1096 H2 
{
    font-size: 14px
;}
定义了H2的样式，其中#后面的“vsb_content_1096”为ID选择符，您定义的样式名称必须以“vsb_content_1096”为选择符,"_1096"不能删掉！

******************************************************************************************************/


/*定义正文中的H2样式*/
#vsb_content_1096 H2 {
    font-size: 14px;font-family: 微软雅黑 !important;
}

/*在正文中定义一个 名为icon的class */
#vsb_content_1096 .icon {
    border-right-width: 0px; margin: 3px 0px 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px
;}

/*定义正文中的IMG样式*/
#vsb_content_1096 IMG {text-align:center;margin:0 auto;display:block;
    }

/*定义正文中的段落样式*/
#vsb_content_1096 P {
    line-height: 34px !important; text-indent: 2em; font-size: 16px !important;padding-top: 20px;font-family: 微软雅黑 !important;
;}

/*定义正文中的span样式*/
#vsb_content_1096 span {
   line-height: 34px !important; font-size: 16px !important;font-family: 微软雅黑 !important;
;}

/*定义正文中的链接样式*/
#vsb_content_1096 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1096 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1096 A:hover {
    color: #ba2636
;}

/*定义正文中的表格样式*/

#vsb_content_1096 TABLE{ border-collapse:collapse;border:1px solid #000 } 
#vsb_content_1096 TABLE TD{ border:1px solid #000; } 

#vsb_content_1096 TABLE TD P {
    text-indent: 0px; margin: 0px; line-height: 34px !important; font-size: 16px !important;font-family: 微软雅黑 !important;
;}
#vsb_content_1096 TABLE TH P {
    text-indent: 0px; margin: 0px; fline-height: 34px !important; font-size: 16px !important;font-family: 微软雅黑 !important;
;}
#vsb_content_1096 TABLE TD IMG {
    border-bottom-style: none; border-right-style: none; margin: 5px; border-top-style: none; border-left-style: none
;}






/*以下三个样式为正文定义了显示时的大、中、小样式*/
#vsb_content_1096.newscontent_l p {
    font-size: 16px;
}        
#vsb_content_1096.newscontent_m p {
    font-size: 14px;
} 
#vsb_content_1096.newscontent_s p {
    font-size: 12px;
} 

#vsb_content$ .vsbcontent_img{
    text-align:center;text-indent:0px
}
